#company-footer {
	height:100%;
}
.learn-more-btn {
	margin:0 0 1em 0;
}
.human-progress-teaser {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.human-progress-teaser img,
.human-progress-teaser video {
    display: block;
    width: 100%;
    height: auto;
}
#human-progress-poster {
	position:relative;
	z-index:2;
	opacity:1;
	transition: opacity 1000ms ease;
}
#human-progress-video {
	position:absolute;
	inset:0;
	z-index 1;
	width:100%;
	height:100%;
	object-fit:contain;
	opacity:0;
	transition:opacity 1000ms ease;
	pointer-events:none;
}
.human-progress-teaser.is-playing #human-progress-poster {
	opacity:0;
}
.human-progress-teaser.is-playing #human-progress-video {
	opacity:1;
}
